
Koordination - Task / Tâche #4914

AG Merchandising

23 March 2013 10:38 - Simon Rupf

Status: Needs Work Start date: 23 March 2013

Priority: Normal Due date: 31 July 2013

Assignee: Simon Rupf % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Organigramm prüfen

Pflichtenheft prüfen

Jobbeschreibungen zusammentragen

Kontakt mit AG Leiter aufnehmen

Offene Fragen abklären (welche Software war geplant?)

an AG Leiter Sitzungen erinnern

die GL möchte ein konkretes Konzept haben, siehe #4033

History

#1 - 26 March 2013 10:40 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 18 April 2013 21:20 - Simon Rupf

- Due date changed from 30 April 2013 to 31 July 2013

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

https://projects.piratenpartei.ch/issues/4033
http://www.tcpdf.org

